/*@charset "UTF-8"; */
/* CSS Document */

body {
background-image: url(../img/hintergrund.jpg);
background-repeat: repeat;
background-color: #336699;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}

div#bild_links {
background: #FFFFFF url(../img/01_haberstroh_start.jpg) left top;
width: 185px;
height: 124px;
position: absolute;
top: 0px;
left: 0px;
}

div#bild_links_inhaber {
background: #FFFFFF url(../img/02_haberstroh_inhaber.jpg) left top;
width: 185px;
height: 124px;
position: absolute;
top: 0px;
left: 0px;
}

div#bild_links_dienstleistungen {
background: #FFFFFF url(../img/03_haberstroh_dienstleistungen.jpg) left top;
width: 185px;
height: 124px;
position: absolute;
top: 0px;
left: 0px;
}

div#bild_links_referenzen {
background: #FFFFFF url(../img/04_haberstroh_referenzen.jpg) left top;
width: 185px;
height: 124px;
position: absolute;
top: 0px;
left: 0px;
}

div#bild_links_netzwerk {
width: 185px;
height: 124px;
position: absolute;
top: 0px;
left: 0px;
border: 0;
}

div#bild_links_kontakt {
background: #FFFFFF url(../img/06_haberstroh_kontakt.jpg) left top;
width: 185px;
height: 124px;
position: absolute;
top: 0px;
left: 0px;
}

div#bild_links_impressum {
background: #FFFFFF url(../img/07_haberstroh_impressum.jpg) left top;
width: 185px;
height: 124px;
position: absolute;
top: 0px;
left: 0px;
}

div#logo {
width: 591px;
height: 124px;
margin-left: 185px;
background-color: #F3F3F3;
border-left: 1px solid #0F3154;
border-bottom: 1px solid #0F3154;
border-right: 1px solid #0F3154;
}

div#wrapper {
background-color: #FFFFFF;
color: #000000;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
position: absolute;
top: 124px;
width: 185px;
height: 303px;
border-top: 1px solid #0f3154;
border-right: 1px solid #0f3154;
border-bottom: 1px solid #0f3154;
border-left: none;
}

.naviausgewaehlt {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
color: #0F3154;
text-decoration: underline;
font-weight: bold;
line-height: 17px;
}

.navinichtausgewaehlt {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
color: #58585A;
text-decoration: none;
font-weight: bold;
line-height: 17px;
}

a.navinichtausgewaehlt:link {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
color: #58585A;
text-decoration: none;
font-weight: bold;
}

a.navinichtausgewaehlt:visited {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
color: #58585A;
text-decoration: none;
font-weight: bold;
}

a.navinichtausgewaehlt:hover,
a.navinichtausgewaehlt:focus {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
color: #0F3154;
text-decoration: underline;
font-weight: bold;
}

div#navi_unternehmen {
position: absolute;
top: 0px;
left: 0px;
padding-left: 18px;
padding-top: 13px;
width: 167px;
height: 23px;
border-bottom: 1px solid #0F3154;
}

div#navi_inhaber {
position: absolute;
padding-top: 12px;
padding-left: 18px;
top: 38px;
left: 0px;
width: 167px;
height: 24px;
border-bottom: 1px solid #0F3154;
}

div#navi_dienstleistungen {
position: absolute;
padding-top: 12px;
padding-left: 18px;
top: 76px;
left: 0px;
width: 167px;
height: 24px;
border-bottom: 1px solid #0F3154;
}

div#navi_referenzen {
position: absolute;
padding-top: 12px;
padding-left: 18px;
top: 114px;
left: 0px;
width: 167px;
height: 24px;
border-bottom: 1px solid #0F3154;
}

div#navi_netzwerk {
position: absolute;
padding-top: 12px;
padding-left: 18px;
top: 152px;
left: 0px;
width: 167px;
height: 24px;
border-bottom: 1px solid #0F3154;
}

div#navi_kontakt {
position: absolute;
padding-top: 12px;
padding-left: 18px;
top: 188px;
left: 0px;
width: 167px;
height: 24px;
border-bottom: 1px solid #0F3154;
}

div#navi_impressum {
position: absolute;
padding-top: 12px;
padding-left: 18px;
top: 226px;
left: 0px;
width: 167px;
height: 26px;
border-bottom: 1px solid #0F3154;
}

div#navi_datenschutz {
position: absolute;
padding-top: 12px;
padding-left: 18px;
top: 264px;
left: 0px;
width: 167px;
height: 26px;
border-bottom: 1px solid #0F3154;
}

div#inhalt {
background-color: #FFFFFF;
position: absolute;
left: 185px;
top: 125px;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: none;
width: 479px;
padding-left: 56px;
padding-top: 41px;
padding-right: 56px;
padding-bottom: 28px;
border-right: 1px solid #0F3154;
border-bottom: 1px solid #0F3154;
border-left: 1px solid #0F3154;
}

div#vorher {
position: absolute;
top: 788px;
left: 57px;
}

div#nachher {
position: absolute;;
top: 788px;
left: 270px;
}

.ueberschrift { 
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 17px;
color: #0F3154;
font-weight: bold;
}

.p {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
line-height: 17px;
color: #000000;
font-weight: none;
}

a.p:link {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: none;
font-weight: none;
}

a.p:visited {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: none;
font-weight: none;
}

a.p:hover,
a.p:focus {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: underline;
font-weight: none;
}

.bold {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
line-height: 17px;
font-weight: bold;
color: #000000;
}

.bold_groesser {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 12px;
line-height: 17px;
font-weight: bold;
color: #000000;
}

a.bold:link {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: none;
font-weight: bold;
}

a.bold:visited {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: none;
font-weight: bold;
}

a.bold:hover,
a.bold:focus {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: underline;
font-weight: bold;
}

.nichtfett {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
line-height: 17px;
color: #000000;
font-weight: normal;
}

.blau {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
line-height: 17px;
font-weight: bold;
color: #0F3154;
font-weight: none;
}

.pink {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 12px;
line-height: 17px;
font-weight: bold;
color: #f442e5;
font-weight: none;
}


img#leitungsbau {
border: 1px solid #0F3154;
}

img#vorher {
border: 1px solid #0F3154;
}

img#nachher {
border: 1px solid #0F3154;
}

div#teaser {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
line-height: 17px;
color: #000000;
font-weight: none;
background-color: #dadadc;
padding-left: 16px;
padding-right: 16px;
padding-bottom: 19px;
padding-top: 19px;
width: 410px;
}

div#abschlusszeile {
color: #6b849e;
height: 15px;
padding-bottom: 13px;
position: absolute;
top: 645px;
left: 480px;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 9px;
font-weight: none;
}

div#abschlusszeile_inhaber {
color: #6b849e;
height: 15px;
padding-bottom: 13px;
position: absolute;
top: 605px;
left: 480px;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 9px;
font-weight: none;
}

div#abschlusszeile_dienstleistungen {
color: #6b849e;
height: 15px;
padding-bottom: 13px;
position: absolute;
top: 600px;
left: 480px;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 9px;
font-weight: none;
}

div#abschlusszeile_referenzen {
color: #6b849e;
height: 15px;
padding-bottom: 13px;
position: absolute;
top: 1209px;
left: 480px;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 9px;
font-weight: none;
}

div#abschlusszeile_netzwerk {
color: #6b849e;
height: 15px;
padding-bottom: 13px;
position: absolute;
top: 485px;
left: 480px;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 9px;
font-weight: none;
}

div#abschlusszeile_kontakt {
color: #6b849e;
height: 15px;
padding-bottom: 13px;
position: absolute;
top: 476px;
left: 480px;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 9px;
font-weight: none;
}

div#abschlusszeile_impressum {
color: #6b849e;
height: 15px;
padding-bottom: 13px;
position: absolute;
top: 842px;
left: 480px;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 9px;
font-weight: none;
}

div#abschlusszeile_datenschutz {
color: #6b849e;
height: 15px;
padding-bottom: 13px;
position: absolute;
top: 1170px;
left: 280px;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 9px;
font-weight: none;
}